### Method

# WebKit WebViewSessionState unref

since: 2.12

#### Declaration [src]

    void
    webkit_web_view_session_state_unref (
      WebKitWebViewSessionState* state
    )

#### Description [src]

Atomically decrements the reference count of `state` by one.

If the reference count drops to 0, all memory allocated by the `WebKitWebViewSessionState` is released. This function is MT-safe and may be called from any thread.

Available since: 2.12